body {
	font-family: Verdana, sans-serif;
}

.everywhere {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.smalldivider {
	width: 100%;
	height: 2px;
}

.hide {
	display: none;
}

.content {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: stretch;

	background: rgb(0, 30, 30);
}

.banner {
	height: 6em;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;

	background: rgb(0, 150, 150);
}

.headertext {
	font: bold 2em Verdana, sans-serif;
	color: rgb(200, 200, 200);
}

.dummy {
	width: 100%;
	height: 1em;
}

.navbar {
	width: 100%;
	height: 2em;

	display: flex;
	justify-content: center;
	align-items: center;
}

.footer {
	height: 2em;

	display: flex;
	justify-content: center;
	align-items: center;

	background: rgb(0, 150, 150);
}

.sitebody {
	height: 25%;
	margin: auto;
	text-align: center;
}

.regulartext {
	font: 1em Verdana, sans-serif;
	color: rgb(200, 200, 200);
}

a {
	color: inherit;
}

button, .button {
	display: inline-block;

	background: rgb(200, 200, 200);
	color: rgb(0, 30, 30);

	border: none;
	border-radius: 5px;

	font: inherit;
	cursor: pointer;
	outline: inherit;
}

/* bad */
button::before, .button::before { content: "\a0"; }
button::after, .button::after { content: "\a0"; }
